# Generated by Django 3.0.2 on 2020-01-25 06:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_management', '0004_auto_20200125_0053'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='card_number',
            field=models.BigIntegerField(blank=True),
        ),
    ]
